<?php

namespace App\Http\Controllers;

use App\LogAcessos;
use Illuminate\Http\Request;

class LogAcessosController extends Controller
{
    public function listar() {
        $lista = LogAcessos::all();
        return view('adm.log_acessos.index', ['section' => 'log_acessos','lista' => $lista]); 
    } 
}